body{
    background-color: rgb(22, 20, 20);
}
@font-face {
    font-family: go;
    src: url(/Yekan.ttf);
}
*{
    margin: 0px;
    font-family: sans-serif;
}
.parts > a > span{
position: absolute;
left: 3%;
}
.navbar{
    list-style: none;
    width: 17%;
    border-right: 1px solid white;
    position: fixed;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    background-color: rgba(255, 0, 0, 0.137);
    backdrop-filter: blur(10px);
    transition: 1s all;
}
.navbar > li{
      display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
    background-color: black;
    height: 8%;
    background-color: transparent;
    position: relative;
}
.navbar > li > img{
    height: 50%;
    top:23%;
    left: 10px;
    width: 15%;
    position: absolute;
}
.navbar > li:hover{
    background-color: rgba(255, 0, 0, 0.356);
    border-radius: 15px;
      
    border: 2px solid red;
}
#changer{
       background-color: rgba(255, 0, 0, 0.356);
    border-radius: 15px;
      color: rgb(255, 0, 0);
    border: 2px solid red;
}
.navbar > li:hover > a{
    color: rgb(255, 253, 253);
}
.navbar > li > a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-weight: bolder;
}
.navbar > #CHANGER{
    margin-top: 100PX;
}
.navbar > h1{
    color: white;
    position: absolute;
    font-size: 27px;
    text-align: center;
    top: 25px;
}
.parts{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 20px;
    position: absolute;
    left: 17%;
    top:8%;
    background-color: transparent;
    z-index: 0;
    height: max-content;
    padding: 5PX;
    font-family: serif;
}
.parts > a{
    z-index: 1;
    text-decoration: none;
    color: white;
    font-size: large;
    font-weight: bold;
    text-align: center;
    background-color: rgba(255, 0, 0, 0.26);
    border: 1px solid red;
    height: 70px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    border-radius: 10px;
    overflow: hidden;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.parts > a:hover{
        border: 2px solid red;
       background-color: rgba(255, 0, 0, 0.473);
}
.navbar > #close{
    display: none;
    height: 28px;
    width: 28px;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 100px;
}
.navbar > #close:hover,.nav>img:hover{
    background-color: red;
}
.nav > img{
height: 40px;
width: 40px;
position: absolute;
top: 0px;
left: 0px;
display: none;
}
.parts > a > input{
    height: 40px;
    width: 40px;
       position: absolute;
       right: 30px;
       border-radius: 10px;
       border: none;
       background: red;
}
@media screen and (max-width: 900px)
{
    .parts > a > input{
        height: 25px;
        width: 25px;
        right: 8%;
    }
    .nav > IMG{
        display: flex;
    }
    .navbar{
        width: 40%;
        z-index: 1;
        display: none;
    }
    .navbar > li{
        width: 100%;
        left: -3px;
    }
    .navbar > li:hover{
        border-radius: 0px;
    }
   .parts{
        width: 100%;
        left: 0px;
    }
    .parts > a{
        height: 50px;
        width: 90%;
        font-size: 11px;
        padding: px;
        font-size: 20px;
    }
}
@media screen and (max-width: 500px)
{
    .parts > a > input{
        width: 20px;
        height: 20px;
    }
    #changer{
        border-radius: 0px;
    }
    .nav > img{
        display: flex;
    }
    .navbar > #close{
        display: flex;
    }
    .navbar{
        transition: 1s all;
        width: 40%;
        left: -70%;
display: none;
    }
    .title > h2{
        font-size: 11px;
    }
    .parts{
        width: 100%;
        left: 0px;
    }
    .parts > a{
        height: 50px;
        width: 90%;
        font-size: 11px;
        padding: px;
    }
    .navbar > li{
        width: 102%;
    }
    .navbar > li > img{
        width: 33px;
    }
}
@media screen and (max-width: 350PX)
{
    .navbar > li > a{
        font-size: 10px;
    }
    .navbar > li > img{
        height: 20px;
        width: 20px;
    }
   .title > h2{
    font-size: 10px;
   }
   .navbar > h1{
    font-size: 17px;
    top: 40px;
   }
}
